body {
	padding-top: 120px;
}

.navbar-brand {
    line-height: 80px;
    height: 80px;
    padding-top: 10px;
}

.navbar-nav li a {
    font: bold 15px 'Trebuchet MS', Sans-serif;
    line-height: 40px;
    height: 40px;
    padding-top: 10px;
}

.dropdown-menu li a {
    line-height: 30px;
    height: 30px;
    padding-top: 0;
}


#slogan {
	font: bold 14px 'Trebuchet MS', Sans-serif;
	text-transform: none;
	letter-spacing: 0px; 
	color: #FFF;
	margin-top: -1px;
	margin-left: 45px;
}

.btn_job {
	text-align: left;
}

.badge_right {
	text-align: right;
}

.panel {
	font: 16px 'Trebuchet MS', Sans-serif;
}

#headerphoto {
	height: 65px;
	padding: 15px 10px 10px 10px;
	background-color: #65944a;
	background-image: url('../images/kmc_dream_grass.jpg');
	background-repeat: repeat-x;
	background-position: center;
	border-top: 5px solid #65944a;
}


.form-container {
  border: none;
}

.navbar-inverse {
  background-color: #000000;
  border-color: #65944a;
}
.navbar-inverse .navbar-brand {
  color: #cccccc;
}
.navbar-inverse .navbar-brand:hover, .navbar-inverse .navbar-brand:focus {
  color: #ffffff;
}
.navbar-inverse .navbar-text {
  color: #cccccc;
}
.navbar-inverse .navbar-nav > li > a {
  color: #cccccc;
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
  color: #ffffff;
}
.navbar-inverse .navbar-nav > li > .dropdown-menu {
  background-color: #333333;
}
.navbar-inverse .navbar-nav > li > .dropdown-menu > li > a {
  color: #cccccc;
}
.navbar-inverse .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-inverse .navbar-nav > li > .dropdown-menu > li > a:focus {
  color: #ffffff;
  background-color: #65944a;
}
.navbar-inverse .navbar-nav > li > .dropdown-menu > li > .divider {
  background-color: #333333;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
  color: #ffffff;
  background-color: #65944a;
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
  color: #ffffff;
  background-color: #65944a;
}
.navbar-inverse .navbar-toggle {
  border-color: #65944a;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
  background-color: #65944a;
}
.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #cccccc;
}
.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
  border-color: #cccccc;
}
.navbar-inverse .navbar-link {
  color: #cccccc;
}
.navbar-inverse .navbar-link:hover {
  color: #ffffff;
}

@media (max-width: 767px) {
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
    color: #cccccc;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ffffff;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a, .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ffffff;
    background-color: #65944a;
  }  
  
}

.dd-lead {
    font: 15px 'Trebuchet MS', Sans-serif;
    }
    
.panel-default > .panel-heading {
  background-color: #F4F4F4;
}


iframe {
	border: none;
	width: 100%;
	height: 300px;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
}
